	
body,td,th {
	font-family: arial, helvetica, courier, courier new, sans-serif;
	color: #111;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 0.06em;
	}	

a:link, a:visited, a:hover, a:active {	
	text-decoration: none;
	}
		
a.headline {
	font-family: times new roman, times, georgia, serif;
	color: #111;
	font-size: 10.5px;
	line-height: 14px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	}

a.navi, a.navi:visited {
	text-decoration: none;
	color: #111;
	border-bottom:1px solid #CCC; 
	padding-bottom:0.4px;
	font-style: normal;
	}
	
a.navi:hover, a.navi:active {
	text-decoration: none;
	color: #111;
	border-bottom:1px solid #111; 
	padding-bottom:0.4px;
	font-style: normal;
	}

::-moz-selection{
	background: #111;
	color:#777;
}

::selection {
	background:#111;
	color:#777;
}